Fooman Magento Mirror

Last updated:

This is a private Composer repository. To use it, you have to add this repository to your composer.json file.

Setting up this repository in your projects

Add this Composer repository to your project's composer.json file, then you can require these private packages just like you would with one from Packagist.

{
  "repositories": [{
    "type": "composer",
    "url": "https://repo-magento-mirror.fooman.co.nz/"
  }]
}

Read more on how to handle composer private packages.

Official Magento2 Plugin to integrate with Amazon Pay and Login with Amazon

License
Apache-2.0
Releases
4.0.2, 3.4.1-p2, 3.4.1, 3.3.1, 3.2.13, 3.2.9, 3.1.4, 3.0.0, 2.3.1, 2.2.18, 2.2.14, 2.2.10, 2.2.7, 2.2.5, 2.2.2, 2.2.1, 2.2.0, 2.1.1, 2.0.12, 2.0.4
Required by

Engagement Cloud for Magento 2: Chat module

License
MIT
Releases
1.1.0, 1.0.1, 1.0.0
Required by

Dotmailer integration for Magento 2 Open Source

License
MIT
Releases
4.6.0, 4.4.0, 4.1.0, 3.3.0, 2.8.0, 2.7.3
Required by

Klarna Payments for Magento 2 (CE & EE)

License
Apache-2.0
Releases
8.0.2, 7.5.1, 7.5.0, 7.4.3, 7.3.5, 7.1.1, 7.1.0, 7.0.0, 5.2.2
Required by

Klarna Payments Magento 2 Extension

License
Apache-2.0
Releases
7.0.1, 6.5.1, 6.5.0, 6.4.1, 6.3.4, 6.1.1, 6.1.0, 6.0.0, 5.5.6, 5.5.4, 5.5.2, 5.5.1, 5.4.4, 5.2.3, 5.2.1, 5.1.3
Required by

Klarna OnSite Messaging Magento 2 Extension

License
Apache-2.0
Releases
1.0.1
Required by

Klarna Order Management Magento 2 Extension

License
Apache-2.0
Releases
6.0.2, 5.0.8, 5.0.7, 5.0.3, 5.0.2, 5.0.1, 5.0.0, 4.4.4, 4.4.2, 4.4.1, 4.3.4, 4.1.3, 4.1.2, 4.1.0
Required by

Adobe Stock integration

Releases
2.0.0, 1.0.1, 1.0.0
Required by

Magento composer library helps to instantiate Composer application and run composer commands.

License
OSL-3.0, AFL-3.0
Releases
1.6.0, 1.2.2, 1.2.0, 1.0.3, 1.0.2
Required by

Plugin to look ahead for Magento project root changes when running composer update for new Magento versions

License
OSL-3.0, AFL-3.0
Releases
1.0.0
Required by

N/A

License
OSL-3.0, AFL-3.0
Releases
103.0.0, 102.0.5-p2, 102.0.5, 102.0.4-p2, 102.0.4, 102.0.3-p1, 102.0.3, 102.0.2-p2, 102.0.2, 102.0.1, 102.0.0, 101.0.11, 101.0.10, 101.0.9, 101.0.8, 101.0.7, 101.0.6, 101.0.5, 101.0.4, 101.0.3, 101.0.2, 101.0.1, 101.0.0, 101.0.0-rc30, 101.0.0-rc23, 101.0.0-rc22, 101.0.0-rc21, 100.2.0-rc20, 100.1.18, 100.1.17, 100.1.16, 100.1.15, 100.1.14, 100.1.13, 100.1.12, 100.1.11, 100.1.10, 100.1.9, 100.1.8, 100.1.7, 100.1.6, 100.1.5, 100.1.4, 100.1.3, 100.1.2, 100.1.1, 100.1.0, 100.1.0-rc3, 100.1.0-rc2, 100.1.0-rc1, 100.0.20, 100.0.19, 100.0.18, 100.0.17, 100.0.16, 100.0.15, 100.0.14, 100.0.13, 100.0.12, 100.0.11, 100.0.10, 100.0.9, 100.0.8, 100.0.7, 100.0.6, 100.0.5, 100.0.4, 100.0.3, 100.0.2
Required by

Connect your Magento admin with Google Merchant Center and Google Ads. Leverage Google machine learning through Google Smart Shopping campaigns

License
OSL-3.0, AFL-3.0
Releases
4.0.1, 3.0.2, 3.0.1
Required by

Composer plugin for Magento Multi Source Inventory

License
OSL-3.0, AFL-3.0
Releases
1.1.0, 1.0.3
Required by

Metapackage with Magento Inventory modules for simple installation

Releases
1.1.5-p1, 1.1.5, 1.1.4, 1.1.3, 1.1.2, 1.1.2-beta2, 1.1.1, 1.1.0, 1.0.3
Required by

Metapackage with Magento Inventory modules for simple installation

Releases
1.2.0
Required by

Magento module responsible for authentication to Adobe services

License
OSL-3.0, AFL-3.0
Releases
1.1.0, 1.0.0, 1.0.0-beta1
Required by

Magento module responsible for the admin panel UI implementation

License
OSL-3.0, AFL-3.0
Releases
1.1.0, 1.0.0
Required by

Magento module responsible for the Adobe Stock assets handling implementation on Magento side

License
OSL-3.0, AFL-3.0
Releases
1.1.0, 1.0.0
Required by

Magento module responsible for Adobe Stock assets handling on Magento side

License
OSL-3.0, AFL-3.0
Releases
1.1.0, 1.0.0, 1.0.0-beta1
Required by

Magento module responsible for interaction with Adobe Stock API implementation

License
OSL-3.0, AFL-3.0
Releases
1.1.0, 1.0.0
Required by

Magento module responsible for the images handling implementation

License
OSL-3.0, AFL-3.0
Releases
1.1.0, 1.0.0
Required by

Magento module responsible for the admin panel images UI implementation

License
OSL-3.0, AFL-3.0
Releases
1.1.0, 1.0.1, 1.0.0
Required by

N/A

License
OSL-3.0, AFL-3.0
Releases
100.4.0, 100.3.1, 100.3.0
Required by

Provides a possibility to enable 3-D Secure 2.0 support for Authorize.Net Acceptjs.

License
OSL-3.0, AFL-3.0
Releases
100.3.1, 100.3.0, 100.2.1, 100.2.0
Required by

N/A

License
OSL-3.0, AFL-3.0
Releases
102.0.0, 101.0.5-p2, 101.0.5, 101.0.4-p2, 101.0.4, 101.0.3, 101.0.2-p2, 101.0.2, 101.0.1, 101.0.0, 100.2.11, 100.2.10, 100.2.9, 100.2.8, 100.2.7, 100.2.6, 100.2.5, 100.2.4, 100.2.3, 100.2.2, 100.2.1, 100.2.0, 100.2.0-rc30, 100.2.0-rc23, 100.2.0-rc22, 100.2.0-rc21, 100.2.0-rc20, 100.1.13, 100.1.12, 100.1.11, 100.1.10, 100.1.9, 100.1.8, 100.1.7, 100.1.6, 100.1.5, 100.1.4, 100.1.3, 100.1.2, 100.1.1, 100.1.0, 100.1.0-rc3, 100.1.0-rc2, 100.1.0-rc1, 100.0.12, 100.0.11, 100.0.10, 100.0.9, 100.0.8, 100.0.7, 100.0.6, 100.0.5, 100.0.4, 100.0.3, 100.0.2
Required by

Provides a possibility to enable 3-D Secure 2.0 support for payment methods.

License
OSL-3.0, AFL-3.0
Releases
100.4.0, 100.3.2, 100.3.1-p2, 100.3.1, 100.3.0, 100.2.1, 100.2.0
Required by

N/A

License
OSL-3.0, AFL-3.0
Releases
104.0.0, 103.0.5-p2, 103.0.5, 103.0.4-p2, 103.0.4, 103.0.3-p1, 103.0.3, 103.0.2-p2, 103.0.2, 103.0.1, 103.0.0, 102.0.11, 102.0.10, 102.0.9, 102.0.8, 102.0.7, 102.0.6, 102.0.5, 102.0.4, 102.0.3, 102.0.2, 102.0.1, 102.0.0, 102.0.0-rc30, 102.0.0-rc23, 102.0.0-rc22, 102.0.0-rc21, 101.1.0-rc20, 101.0.18, 101.0.17, 101.0.16, 101.0.15, 101.0.14, 101.0.13, 101.0.12, 101.0.11, 101.0.10, 101.0.9, 101.0.8, 101.0.7, 101.0.6, 101.0.5, 101.0.4, 101.0.3, 101.0.2, 101.0.1, 101.0.0, 101.0.0-rc3, 101.0.0-rc2, 101.0.0-rc1, 100.0.17, 100.0.16, 100.0.15, 100.0.14, 100.0.13, 100.0.12, 100.0.11, 100.0.10, 100.0.9, 100.0.8, 100.0.7, 100.0.6, 100.0.5, 100.0.4, 100.0.3, 100.0.2
Required by

N/A

License
OSL-3.0, AFL-3.0
Releases
100.4.0, 100.3.5, 100.3.4-p2, 100.3.4, 100.3.3, 100.3.2-p2, 100.3.2, 100.3.1, 100.3.0, 100.2.10, 100.2.9, 100.2.8, 100.2.7, 100.2.6, 100.2.5, 100.2.4, 100.2.3, 100.2.2, 100.2.1, 100.2.0, 100.2.0-rc30, 100.2.0-rc23, 100.2.0-rc22, 100.2.0-rc21, 100.2.0-rc20, 100.1.10, 100.1.9, 100.1.8, 100.1.7, 100.1.6, 100.1.5, 100.1.4, 100.1.3, 100.1.2, 100.1.1, 100.1.0, 100.1.0-rc3, 100.1.0-rc2, 100.1.0-rc1, 100.0.9, 100.0.8, 100.0.7, 100.0.6, 100.0.5, 100.0.4, 100.0.3, 100.0.2
Required by

N/A

License
OSL-3.0, AFL-3.0
Releases
100.4.0
Required by

N/A

License
OSL-3.0, AFL-3.0
Releases
100.4.0, 100.3.5-p2, 100.3.5, 100.3.4-p2, 100.3.4, 100.3.3-p1, 100.3.3, 100.3.2, 100.3.1, 100.3.0, 100.2.11, 100.2.10, 100.2.9, 100.2.8, 100.2.7, 100.2.6, 100.2.5, 100.2.4, 100.2.3, 100.2.2, 100.2.1, 100.2.0, 100.2.0-rc30, 100.2.0-rc23, 100.2.0-rc22, 100.2.0-rc21, 100.2.0-rc20, 100.1.16, 100.1.15, 100.1.14, 100.1.13, 100.1.12, 100.1.11, 100.1.10, 100.1.9, 100.1.8, 100.1.7, 100.1.6, 100.1.5, 100.1.4, 100.1.3, 100.1.2, 100.1.1, 100.1.0, 100.1.0-rc3, 100.1.0-rc2, 100.1.0-rc1, 100.0.16, 100.0.15, 100.0.14, 100.0.13, 100.0.12, 100.0.11, 100.0.10, 100.0.9, 100.0.8, 100.0.7, 100.0.6, 100.0.5, 100.0.4, 100.0.3, 100.0.2
Required by

N/A

License
OSL-3.0, AFL-3.0
Releases
101.2.0, 101.1.5, 101.1.4-p2, 101.1.4, 101.1.3-p1, 101.1.3, 101.1.2-p2, 101.1.2, 101.1.1, 101.1.0, 101.0.11, 101.0.10, 101.0.9, 101.0.8, 101.0.7, 101.0.6, 101.0.5, 101.0.4, 101.0.3, 101.0.2, 101.0.1, 101.0.0, 101.0.0-rc30, 101.0.0-rc23, 101.0.0-rc22, 101.0.0-rc21, 100.2.0-rc20, 100.1.12, 100.1.11, 100.1.10, 100.1.9, 100.1.8, 100.1.7, 100.1.6, 100.1.5, 100.1.4, 100.1.3, 100.1.2, 100.1.1, 100.1.0, 100.1.0-rc3, 100.1.0-rc2, 100.1.0-rc1, 100.0.7, 100.0.6, 100.0.5, 100.0.4, 100.0.3, 100.0.2
Required by

CSP module enables Content Security Policies for Magento

License
OSL-3.0, AFL-3.0
Releases
100.4.0, 100.3.0
Required by

N/A

License
OSL-3.0, AFL-3.0
Releases
103.0.0, 102.0.5-p2, 102.0.5, 102.0.4-p2, 102.0.4, 102.0.3-p1, 102.0.3, 102.0.2-p2, 102.0.2, 102.0.1, 102.0.0, 101.0.11, 101.0.10, 101.0.9, 101.0.8, 101.0.7, 101.0.6, 101.0.5, 101.0.4, 101.0.3, 101.0.2, 101.0.1, 101.0.0, 101.0.0-rc30, 101.0.0-rc23, 101.0.0-rc22, 101.0.0-rc21, 100.2.0-rc20, 100.1.17, 100.1.16, 100.1.15, 100.1.14, 100.1.13, 100.1.12, 100.1.11, 100.1.10, 100.1.9, 100.1.8, 100.1.7, 100.1.6, 100.1.5, 100.1.4, 100.1.3, 100.1.2, 100.1.1, 100.1.0, 100.1.0-rc3, 100.1.0-rc2, 100.1.0-rc1, 100.0.15, 100.0.14, 100.0.13, 100.0.12, 100.0.11, 100.0.10, 100.0.9, 100.0.8, 100.0.7, 100.0.6, 100.0.5, 100.0.4, 100.0.3, 100.0.2
Required by

N/A

License
OSL-3.0, AFL-3.0
Releases
100.4.0, 100.3.5, 100.3.4-p2, 100.3.4, 100.3.3, 100.3.2, 100.3.1, 100.3.0, 100.2.10, 100.2.9, 100.2.8, 100.2.7, 100.2.6, 100.2.5, 100.2.4, 100.2.3, 100.2.2, 100.2.1, 100.2.0, 100.2.0-rc30, 100.2.0-rc23, 100.2.0-rc22, 100.2.0-rc21, 100.2.0-rc20, 100.1.9, 100.1.8, 100.1.7, 100.1.6, 100.1.5, 100.1.4, 100.1.3, 100.1.2, 100.1.1, 100.1.0, 100.1.0-rc3, 100.1.0-rc2, 100.1.0-rc1, 100.0.7, 100.0.6, 100.0.5, 100.0.4, 100.0.3, 100.0.2
Required by

N/A

License
OSL-3.0, AFL-3.0
Releases
102.1.0, 102.0.5-p2, 102.0.5, 102.0.4-p2, 102.0.4, 102.0.3, 102.0.2-p2, 102.0.2, 102.0.1, 102.0.0, 101.0.10, 101.0.9, 101.0.8, 101.0.7, 101.0.6, 101.0.5, 101.0.4, 101.0.3, 101.0.2, 101.0.1, 101.0.0, 101.0.0-rc30, 101.0.0-rc23, 101.0.0-rc22, 101.0.0-rc21, 100.2.0-rc20, 100.1.13, 100.1.12, 100.1.11, 100.1.10, 100.1.9, 100.1.8, 100.1.7, 100.1.6, 100.1.5, 100.1.4, 100.1.3, 100.1.2, 100.1.1, 100.1.0, 100.1.0-rc3, 100.1.0-rc2, 100.1.0-rc1, 100.0.12, 100.0.11, 100.0.10, 100.0.9, 100.0.8, 100.0.7, 100.0.6, 100.0.5, 100.0.4, 100.0.3, 100.0.2
Required by

N/A

License
OSL-3.0, AFL-3.0
Releases
100.4.0, 100.3.0
Required by

N/A

License
OSL-3.0, AFL-3.0
Releases
1.1.0, 1.0.8, 1.0.7, 1.0.6, 1.0.5, 1.0.5-beta2, 1.0.4, 1.0.3, 1.0.0-rc, 1.0.0-beta4, 1.0.0-beta3, 1.0.0-beta2, 1.0.0-beta
Required by